import request from '@/utils/request'

// 设备设置
export function deviceSet(data) {
  return request({
    url: '/rangu/rid/setting',
    method: 'post',
    data,
  })
}

// 设备设置
export function deviceGet(params) {
  return request({
    url: '/rangu/rid/getting',
    method: 'get',
    params,
  })
}
